@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/

/*  wrapper
--------------------------------------------- */
.wrapper {
  min-width: 0;
}

/*  お役立ちボタン
--------------------------------------------- */
#survey_questionnaire_block {
  width: 100% !important;
  max-width: 940px;
}

.survey_questionnaire_block--inner {
  padding: 40px !important;
}

.survey_questionnaire_log--indicator-wrap {
  max-width: 700px;
  margin: 0 auto;
}

/*  contents
--------------------------------------------- */
.contents {
	margin: 0 auto;
	padding-bottom: 0;
	width: auto;
}

/*  contents-main
--------------------------------------------- */
.contents-main img {
	max-width: 100%;
}

.contents-main a {
	outline: none;
}

/* wrap
--------------------------------------------- */
.select-plan-wrap {
	width: 100%;
	height: 100%;
	background-color: #fff4ef;
}

.select-plan-bg {
  display: block;
  margin-top: 32px;
  background-image: url(/flcache_data/charge/promotion/eraberu/images/img_bg_pc.png);
  background-position: center top;
  background-repeat: repeat;
  background-size: 1920px;
  padding-bottom: 50px;
}

.select-plan-wrap__inner {
	max-width: 1000px;
	margin: 0 auto;
  padding: 0 30px;
}

/* hero , modallink
--------------------------------------------- */
.select-plan-bnr,
.select-plan-modallink {
	width: 100%;
	height: auto;
  background-color: #fff;
}

.select-plan-bnr,
.select-plan-modallink {
	border-radius: 20px;
  margin-top: 30px;
}

.select-plan-hero__inner,
.select-plan-bnr__inner,
.select-plan-modallink__inner {
	padding: 48px 70px 45px;
}

.select-plan-hero__lead {
	max-width: 708px;
	margin: 0 auto 33px;
}

.select-plan-hero__title--h1,
.select-plan-modallink__title--h2 {
	max-width: 718px;
	margin: 0 auto 46px;
}

.select-plan-hero__column,
.select-plan-modallink__column {
	display: flex;
	justify-content: space-between;
}

.select-plan-hero__item,
.select-plan-modallink__item {
  width: 24%;
	max-width: 217px;
}

.select-plan-hero__btn:hover,
.select-plan-modal-btn:hover {
  opacity: .4;
}

.select-plan-modallink__column .select-plan-modallink-btn__wrap .select-plan-modal-btn{
  width: auto;
  height: auto;
  background-color: transparent;
}

.select-plan-hero__img {
  width: 100%;
  min-height: 560px;
  object-fit: cover;
}

/* tab
-------------------------------------------*/
:root {
  --eraberu-red: #c03;
  --eraberu-gold: #bc9500;
  --eraberu-blue: #0068b7;
  --eraberu-black: #231815;
  --eraberu-orange: #f63939;
}

.select-plan-tab__inner {
  margin: 0 auto;
  width: 100%;
  max-width: 940px;
}
.select-plan-tab__list {
  display: flex;
  justify-content: center;
  gap: 0 10px;
  margin: 36px 0 10px;
}
.select-plan-tab__item {
  position: relative;
  width: calc((100% - 40px) / 5);
  height: 80px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
  border: 3px solid;
  padding-top: 16px;
  line-height: 1.3;
  font-size: 19px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  cursor: pointer;
}

.select-plan-tab__item.--red {
  background-color: var(--eraberu-red);
  border-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold {
  background-color: var(--eraberu-gold);
  border-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue {
  background-color: var(--eraberu-blue);
  border-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black {
  background-color: var(--eraberu-black);
  border-color: var(--eraberu-black);
}
.select-plan-tab__item:hover {
  opacity: .7;
}

.select-plan-tab__item.is-active {
  background-color: #fff;
}
.select-plan-tab__item.--red.is-active {
  color: var(--eraberu-red);
}
.select-plan-tab__item.--gold.is-active {
  color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue.is-active {
  color: var(--eraberu-blue);
}
.select-plan-tab__item.--black.is-active {
  color: var(--eraberu-black);
}
.select-plan-tab__item.--red.is-active::before {
  border-top-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold.is-active::before {
  border-top-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue.is-active::before {
  border-top-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black.is-active::before {
  border-top-color: var(--eraberu-black);
}

.select-plan-tab__item.is-active::before,
.select-plan-tab__item.is-active::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-color: transparent;
  border-width: 10px 10px 0 10px;
}
.select-plan-tab__item.is-active::before {
  bottom: -12px;
}
.select-plan-tab__item.is-active::after {
  bottom: -8px;
  border-top-color: #fff;
}

.select-plan-tab__label {
  content: "";
  position: absolute;
  right: 0;
  bottom: 78%;
  left: 0;
  margin: auto;
  display: block;
  border: 2px solid;
  border-radius: 9999px;
  background-color: #fff;
  padding: 7px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
}
.select-plan-tab__label:not(.--narrow) {
  max-width: 160px;
}
.select-plan-tab__label.--narrow {
  right: -5%;
  left: -5%;
  letter-spacing: -0.84px;
}
.select-plan-tab__item.--red .select-plan-tab__label {
  border-color: var(--eraberu-red);
  color: var(--eraberu-red);
}
.select-plan-tab__item.--gold .select-plan-tab__label {
  border-color: var(--eraberu-gold);
  color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue .select-plan-tab__label {
  border-color: var(--eraberu-blue);
  color: var(--eraberu-blue);
}
.select-plan-tab__item.--black .select-plan-tab__label {
  border-color: var(--eraberu-black);
  color: var(--eraberu-black);
}
.select-plan-tab__item.is-active .select-plan-tab__label {
  border-width: 0;
  padding: 9px;
  color: #fff;
}
.select-plan-tab__item.is-active .select-plan-tab__label.--wide {
  width: calc(100% + 6px);
}
.select-plan-tab__item.--red.is-active .select-plan-tab__label {
  background-color: var(--eraberu-red);
}
.select-plan-tab__item.--gold.is-active .select-plan-tab__label {
  background-color: var(--eraberu-gold);
}
.select-plan-tab__item.--blue.is-active .select-plan-tab__label {
  background-color: var(--eraberu-blue);
}
.select-plan-tab__item.--black.is-active .select-plan-tab__label {
  background-color: var(--eraberu-black);
}
.select-plan-tab__panel {
  display: none;
  border: 3px solid;
  border-radius: 10px;
  background-color: #fff;
  padding: 50px 70px 60px;
}
.select-plan-tab__panel.--red {
  border-color: var(--eraberu-red);
}
.select-plan-tab__panel.--gold {
  border-color: var(--eraberu-gold);
}
.select-plan-tab__panel.--blue {
  border-color: var(--eraberu-blue);
}
.select-plan-tab__panel.--black {
  border-color: var(--eraberu-black);
}
.select-plan-tab__panel.is-show {
  display: block;
}

.select-plan-sec-main__ttl.--h2 {
  margin-bottom: 30px;
}
.select-plan-sec-main__lead-txt {
  margin-bottom: 20px !important;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.select-plan-sec-main__ttl-img {
  height: 64px;
}
.select-plan-sec-application {
  margin: 0 auto;
  width: 100%;
  max-width: 740px;
}
.select-plan-sec-application__ttl {
  margin-bottom: 20px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  font-feature-settings: 'palt' on;
}
.select-plan-sec-application-method__ttl {
  display: flex;
  justify-content: center;
  flex-flow: column nowrap;
  margin-bottom: 23px;
  font-size: 18px;
  font-weight: 700;
}
.select-plan-sec-application-method__ttl-img {
  margin: 0 auto;
  width: 90px;
}
.select-plan-sec-application-method .btn-cvn {
  margin-bottom: 23px;
}
.grid-eraberu {
  margin: 50px 0;
  display: flex;
  align-items: stretch;
  gap: 0 20px;
}
.grid-eraberu .grid-eraberu__item {
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
  border-radius: 10px;
  background-color: #f5f5f5;
  padding: 10px 25px 30px;
}
.grid-eraberu.--col2 .grid-eraberu__item {
  width: 50%;
}

@media screen and (min-width:881px) {
  .grid-eraberu .grid-eraberu__item:nth-of-type(2) .select-plan-sec-application-method__ttl {
    margin-bottom: 63px;
  }
}
@media screen and (max-width:880px) {
  .grid-eraberu .grid-eraberu__item:nth-of-type(2) .select-plan-sec-application-method__ttl {
    margin-bottom: 36px;
  }
}

.hr-eraberu {
  position: relative;
  margin-top: 50px !important;
  padding-top: 51px;
}
.hr-eraberu::before {
  content: "";
  position: absolute;
  top: 0;
  right: -10%;
  left: -10%;
  margin: auto;
  width: 110%;
  max-width: 800px;
  height: 1px;
  background-color: #ccc;
}

.btn-cvn {
  margin: 0 auto;
  width: 100%;
}
.select-plan-sec-application .btn-cvn__item {
  width: 100%;
  padding: 0;
}
.select-plan-sec-application .btn-cvn__item [class*="btn-cvn__button"] {
  width: 100%;
}

.btn-pop {
  display: flex;
  justify-content: center;
  gap: 6px;
  margin-bottom: 0 !important;
  font-weight: 700;
  text-align: center;
  font-size: 16px;
}
.btn-pop + .btn-eraberu,
p.btn-pop + .btn-common {
  margin-top: 10px;
}
.select-plan-wrap__inner .btn-common {
  width: 100%;
}
.select-plan-wrap__inner .btn-common .btn-common__item {
  padding: 0;
}
.txt-common.btn-pop + .txt-common {
  margin-top: 8px;
  font-size: 13px;
}
[data-ruby] {
	position: relative;
}
[data-ruby]::before {
	content: attr(data-ruby);
	position: absolute;
	top: -1em;
	left: 0;
	right: 0;
	margin: auto;
}

.btn-eraberu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 400px;
  max-width: 100%;
  min-height: 60px;
  background: #fb4170;
  border: 3px solid #fff;
  border-radius: 9999px;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  padding: 10px 40px;
  color: #fff !important;
  font-size: 22px;
  font-weight: 700;
}
.btn-eraberu:hover,
.btn-eraberu:focus {
  opacity: .7;
  color: #fff;
  text-decoration: none !important;
}
.btn-eraberu [class*="icon-common"] {
  right: 1.5em;
  color: #fff;
}
.btn-eraberu.--gold {
  background: var(--eraberu-gold);
}
[class*="ttl"] {
  font-weight: 700;
  text-align: center;
}
.detail-link-area__ttl.--gold {
  margin-bottom: 16px;
  color: #846008;
}
section[class^="select-plan-sec"]:not(.select-plan-sec-main),
.to-privilege {
  margin-top: 50px;
}
.to-privilege__txt {
  margin-bottom: 10px !important;
  text-align: center;
  font-weight: 700;
}
.to-privilege__txt,
.select-plan-sec-detail__ttl.--h3 {
  font-size: 24px;
  letter-spacing: 0.72px;
}
.select-plan-sec-detail__ttl.--h3 {
  margin-bottom: 15px;
}
.select-plan-sec-detail {
  margin: 0 auto 50px;
  width: 100%;
  max-width: 740px;
}
.detail-link-area__item {
  margin-bottom: 50px;
}

.table-common--scroll {
  margin-bottom: 25px;
}
.price-guide-arrow {
  width: 86px;
  margin: 0 auto;
}

.privilege-area .img-common,
.privilege-area .bnr-common {
  margin: 0 auto;
  max-width: 740px;
}
.img-common + .img-common,
.img-common + .bnr-common,
.bnr-common + .bnr-common {
  margin-top: 30px !important;
}
.bnr-common__overlay--blank {
  background-color: unset;
}
.img-common.price-guide-arrow + .img-common {
  margin-top: 15px !important;
}
.sec-other {
  margin-top: 80px;
}
.sec-other-ttl {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.sec-other__inner {
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
}
.sec-other-body {
  margin: 0 auto;
  width: 95%;
  max-width: 740px;
  padding: 50px 0;
  border-radius: 10px;
  background-color: #fff;
}
.sec-other-body__inner {
  width: 100%;
}
.sec-other-box:not(:last-child) {
  margin-bottom: 40px;
}
.sec-other-box-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 20px;
  margin-bottom: 20px;
  height: 40px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.sec-other-box-ttl__img {
  max-height: 40px;
}
.sec-other-box__column {
  display: flex;
  gap: 0 20px;
}
.sec-other-box__item {
  width: calc((100% - 20px) / 2);
}

.fc-orange {
  color: var(--eraberu-orange);
}
.fs-100 {
  font-size: 100% !important;
}
.select-plan-sec-main .go-to-charge-plan {
  margin-top: 50px;
}

/* utility
--------------------------------------------- */
.select-plan-mt0 {
  margin-top: 0px !important;
}

.select-plan-mt5 {
  margin-top: 5px !important;
}

.select-plan-mt10 {
  margin-top: 10px !important;
}

.select-plan-mt15 {
  margin-top: 15px !important;
}

.select-plan-mt20 {
  margin-top: 20px !important;
}

.select-plan-mt25 {
  margin-top: 25px !important;
}

.select-plan-mt30 {
  margin-top: 30px !important;
}

.select-plan-mt35 {
  margin-top: 35px !important;
}

.select-plan-mt40 {
  margin-top: 40px !important;
}

.select-plan-mt45 {
  margin-top: 45px !important;
}

.select-plan-mt50 {
  margin-top: 50px !important;
}

.select-plan-mb0 {
  margin-bottom: 0px !important;
}

.select-plan-mb5 {
  margin-bottom: 5px !important;
}

.select-plan-mb10 {
  margin-bottom: 10px !important;
}

.select-plan-mb15 {
  margin-bottom: 15px !important;
}

.select-plan-mb20 {
  margin-bottom: 20px !important;
}

.select-plan-mb25 {
  margin-bottom: 25px !important;
}

.select-plan-mb30 {
  margin-bottom: 30px !important;
}

.select-plan-mb35 {
  margin-bottom: 35px !important;
}

.select-plan-mb40 {
  margin-bottom: 40px !important;
}

.select-plan-mb45 {
  margin-bottom: 45px !important;
}

.select-plan-mb50 {
  margin-bottom: 50px !important;
}

/* common
--------------------------------------------- */
.select-plan-section {
  margin-top: 50px;
}

.select-plan-section__inner {
  width: 100%;
  padding-bottom: 120px;
  background-color: #fff;
  border-radius: 10px;
}

.select-plan-box + .select-plan-box__column {
  margin-bottom: 70px;
  padding-bottom: 70px;
  border-bottom: 6px dotted #acacac;
}
.select-plan-box:not(:last-child) {
  margin-bottom: 70px;
  padding-bottom: 70px;
  border-bottom: 6px dotted #acacac;
}

.select-plan-body {
  margin: 20px auto 0;
  width: 95%;
  max-width: 740px;
}

.select-plan-bg {
  border-radius: 20px;
}

.select-plan-column--03 {
  display: flex;
  justify-content: space-between;
}

.select-plan-column--04 {
  display: flex;
  justify-content: space-between;
}

.select-plan-column__txt {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.select-plan-number-note {
  margin-top: 18px;
  font-size: 14px;
}

.select-plan-wrap + .select-plan-number-note {
  width: 90.74%;
  max-width: 940px;
  margin: 52px auto 0;
  padding-top: 31px;
  border-top: 6px dotted #acacac;
}

.select-plan-number-note__item {
  display: flex;
}

.select-plan-number-note__item span:nth-child(1) {
  display: inline-block;
  width: 30px;
  margin-right: 0.3em;
  flex-shrink: 0;
}

.select-plan-box__column {
  display: flex;
  justify-content: space-between;
}
.select-plan-box__column .select-plan-box {
  max-width: 446px;
  width: 49%;
}
.select-plan-box__column .select-plan-box:not(:last-child) {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.select-plan-box__column .select-plan-box .select-plan-number-note,
.select-plan-box__column .select-plan-box .select-plan-txt {
  margin-top: 36px;
}
.select-plan-box__column .select-plan-box .select-plan-txt {
  font-size: 16px;
  font-weight: 600;
}
.select-plan-box__column .select-plan-box .select-plan-txt + .select-plan-number-note {
  margin-top: 20px;
}

.select-plan-modal-btn__wrap {
  display: flex;
  justify-content: center;
  margin: 30px 0;
}

.select-plan-modal-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 50px;
  background-color: #fff;
  border-radius: 100px;
  font-size: 18px;
  font-weight: 600;
}
.select-plan-modal-btn::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%) rotate(45deg);
}

.detail-link-area {
  margin: 50px 0;
}
.detail-link-area__ttl {
  font-size: 24px;
  text-align: center;
}

.about-amazon-prime {
  margin: 50px 0;
}

.sec-application-method-btn + .sec-application-method-btn {
  margin-top: 20px;
}
.sec-application-method-btn__ttl {
  margin-bottom: 20px;
  border-left: 2px solid var(--eraberu-red);
  padding: 1px 8px 0;
  text-align: left !important;
  font-size: 16px;
  line-height: 1.2;
}

/* ahamo
--------------------------------------------- */
.select-plan-more {
  margin: 0 auto;
  max-width: 740px;
}

.select-plan-more__ttl {
  width: 446px;
  margin: 0 auto 20px;
  font-size: 24px;
}

.ahamo-btn__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}
.ahamo-btn__item {
  width: calc((100% - 20px) / 2);
}
.ahamo-btn__item .btn-eraberu {
  min-height: 60px;
  background: #01b5d0;
  padding: 15px 42px;
  font-size: 18px;
  text-decoration: none;
}

.select-plan-more__bnr + .select-plan-more__bnr {
  margin-top: 56px;
}
.select-plan-more__bnr--hover .img-common__overlay--arrow:hover::before {
  border: none;
}
.select-plan-more__bnr--hover .img-common__overlay--arrow:hover {
  opacity: .4;
}

/* other
--------------------------------------------- */
.select-plan--other .select-plan-head {
  padding: 51px 0 52px;
  background-color: #f63939;
}
.select-plan--other .select-plan-head__title--h2 {
  width: 90%;
  max-width: 750px;
  margin: 0 auto;
}
.select-plan--other .select-plan-other-box {
  position: relative;
  margin-top: 130px;
  padding: 98px 50px 56px;
  border: solid 4px #f63939;
  border-radius: 30px;
}
.select-plan--other .select-plan-other-box__title--h3 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.select-plan--other .select-plan-other-box--01 .select-plan-other-box__title--h3 {
  width: 510px;
}
.select-plan--other .select-plan-other-box--02 .select-plan-other-box__title--h3 {
  width: 488px;
}
.select-plan--other .select-plan-other-box__column {
  display: flex;
  justify-content: space-between;
}
.select-plan--other .select-plan-other-box__item {
  width: 49%;
  max-width: 400px;
}

/* subscribe-switch
--------------------------------------------- */
.select-plan--subscribe-switch .select-plan-head {
  padding: 78px 0 40px;
}
.select-plan--subscribe-switch .select-plan-head__title--h2 {
  width: 90%;
  max-width: 740px;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__column {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item {
  width: 33%;
  max-width: 280px;
  border: solid 2.5px #cc0033;
  border-radius: 10px;
  background-color: #fff;
  padding: 16px 8px;
  text-align: center;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__link {
  color: #333;
  text-decoration: none;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__link:hover {
  opacity: 0.7;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item h3 {
  font-size: 14px;
  font-weight: bold;
  color:#cc0033;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .ttl-line-break {
  display: inline-block;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__description {
  position: relative;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__ico {
  position: absolute;
  top: 20px;
  right: 0;
  width: 24px;
  height: 24px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__img {
  width: 58px;
  height: auto;
  margin-bottom: 20px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box__item .select-plan-subscribe-switch-box__txt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 {
  position: relative;
  border: 3px solid #ffcc00;
  border-radius: 20px;
  background-color: #fff;
  padding: 14px;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .select-plan-subscribe-switch-box__link:hover {
  opacity: 0.7;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .img-common__image {
  width: 188px;
  height: auto;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .img-common__inner {
  position: inherit;
}
.select-plan--subscribe-switch .select-plan-subscribe-switch-box.select-plan-subscribe-switch-box--02 .select-plan-subscribe-switch-box__ico {
  position: absolute;
  top: 16px;
  right: 30px;
}

/* modal
--------------------------------------------- */
.select-plan-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9997;
}

.select-plan-modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9998;
}

.select-plan-modal__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 93.88%;
  max-width: 1080px;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

.select-plan-modal__content {
  position: relative;
  width: 93.88%;
  max-width: 1080px;
  width: 100%;
  height: 90vh;
  padding: 55px 33px 25px;
  background-color: #fff;
  border: solid 1px #707070;
  border-radius: 30px 0 30px 0;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.select-plan-modal__content-scroll {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  padding-left: 20px;
}
.select-plan-modal__content-scroll::-webkit-scrollbar {
  width: 8px;
  border-radius: 6px;
  background: #fff;
}
.select-plan-modal__content-scroll::-webkit-scrollbar-thumb {
  width: 8px;
  border-radius: 6px;
  background-color: #ccc;
}

.select-plan-modal__close--01 {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 89.15px;
  height: auto;
}

.select-plan-modal__close--02 {
  display: block;
  width: 42px;
  height: auto;
  margin: 48px auto 0;
}

.select-plan-modal--eximo_poikatsu .select-plan-modal__main {
  width: 100%;
  max-width: 860px;
  margin-bottom: 18px;
  padding-bottom: 32px;
  border-bottom: 6px dotted #acacac;
}

.select-plan-modal--eximo .select-plan-modal__main {
  width: 100%;
  max-width: 860px;
  margin-bottom: 18px;
  padding-bottom: 32px;
  border-bottom: 6px dotted #acacac;
}

.select-plan-modal--irumo .select-plan-modal__main--01 {
  width: 100%;
  max-width: 694px;
  margin: 60px 0 18px;
}

.select-plan-modal--irumo .select-plan-modal__main--02 {
  width: 100%;
  max-width: 860px;
  margin-bottom: 24px;
  padding-bottom: 32px;
  border-bottom: 6px dotted #acacac;
}

.select-plan-modal--ahamo .select-plan-modal__main--01,
.select-plan-modal--ahamo .select-plan-modal__main--02 {
  width: 100%;
  max-width: 860px;
  margin-bottom: 36px;
  padding-bottom: 40px;
}
.select-plan-modal--ahamo .select-plan-modal__main--02 {
  border-bottom: 6px dotted #acacac;
}

.select-plan-modal-tab__list {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
  border-bottom: 2px solid var(--eraberu-red);
  padding: 0 20px;
}
.select-plan-modal-tab__item {
  width: calc((100% - 40px) / 2);
  background: #eee;
  border-top: 2px solid #d6d6d6;
  border-right: 2px solid #d6d6d6;
  border-left: 2px solid #d6d6d6;
  border-radius: 5px 5px 0 0;
  padding: 20px 0;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}
.select-plan-modal-tab__item.is-active {
  background: var(--eraberu-red);
  border-color: var(--eraberu-red);
  color: #fff;
}

.select-plan-modal-tab__panel {
  display: none;
}
.select-plan-modal-tab__panel.is-show {
  display: block;
}
.select-plan-modal-tab__panel .grid-common.sec-common-lv4 {
  padding: 0 25px;
}
.select-plan-modal-tab__panel .grid-common__col--col2.sec-common-lv5 {
  padding: 0 10px;
}

.select-plan-modal__note {
  margin-top: 30px;
  padding-top: 17px;
  border-top: 6px dotted #acacac;
}

.select-plan-modal__note li {
  display: flex;
}

.select-plan-modal__note li + li {
  margin-top: 5px;
}

.select-plan-modal__note li span:nth-child(1) {
  display: inline-block;
  width: 21px;
  flex-shrink: 0;
}

.select-plan-modal__note li span:nth-child(2) {
  font-size: 14px;
}

.select-plan-modal__unit + .select-plan-modal__unit {
  margin-top: 17px;
}

.select-plan-modal__unit dt {
  color: #f00;
  font-size: 15px;
  font-weight: 600;
}

.select-plan-modal .select-plan-number-note {
  margin-top: 0;
}

.select-plan-modal .select-plan-number-note__item:nth-child(n + 2)  {
  margin-top: 8px;
}

.select-plan-modal .select-plan-number-note__item span:nth-child(1) {
  width: 30px;
}

/* modal subscribe-switch */
.select-plan--subscribe-switch .select-plan-modal-btn {
  position: inherit;
  display: inline;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__inner,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__inner {
    width: 100%;
    max-width: 940px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__content,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__content {
    border-radius: 10px;
    height: 600px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--01,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--01 {
    width: 34px;
    font-weight: bold;
    font-size: 180%;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 {
    max-width: 640px;
    margin-inline: auto;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__title--h4 h4,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__title--h4 h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__txt,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__txt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .list-notes__item,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .list-notes__item {
    display: inline-block;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--02,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--02 {
  display: block;
  width: 70px;
  height: auto;
  margin: 48px auto 0;
  border-bottom: solid 1px #333;
  padding: 0 0 0 20px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--02 .icon-common--close-image,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--02  .icon-common--close-image{
  left: 0;
  width: 14px;
  height: 14px;
}

/* modal subscribe-switch cv-btn*/
.select-plan-box__btn {
    width: 100%;
    max-width: 300px;
    margin-inline: auto;
}
.select-plan-box__btn.select-plan-box__btn-col1 {
    max-width: 100%;
}
.select-plan-box__btn .select-plan-box__btn-link {
    position: relative;
    display: block;
    padding: 18px 20px 12px 0;
    border-radius: 10px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    background-color: #FFF;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: inherit;
    min-height: 64px;
}
.select-plan-box__btn .select-plan-box__btn-link:hover {
    opacity: 0.7;
}
.select-plan-box__btn .select-plan-box__btn-img {
    display: block;
    height: 30px;
    margin-inline: auto;
}
.select-plan-box__btn .select-plan-box__btn-txt {
    display: block;
    text-align: center;
    margin-inline: auto;
    font-size: 14px;
    line-height: 1.2;
}
.select-plan-box__btn .select-plan-box__btn-txt--small {
    font-size: 12px;
    font-weight: 500;
}

/* select-plan-modal__more */
.select-plan-modal__more{
    border-top: 6px dotted #acacac;
    padding-top: 50px;
    margin-top: 50px;
}

/* おすすめ！ */
/* Overwrite */
#eraberu-recommend .corp-cmn-rwd-layout__area{
    background-color: #fff;
    padding-right: 11px;
    padding-left: 11px;
}
#eraberu-recommend .corp-cmn-rwd-layout__area .corp-cmn-rwd-layout__area__inner{
	max-width: 1020px;
}
/* Overwrite */


#eraberu-recommend{
  	display: none;
}
#eraberu-recommend.js-recommend-run{
    display: block;
}
#eraberu-recommend.js-recommend-err,
#eraberu-recommend.js-recommend-ng,
#eraberu-recommend.js-recommend-non{
    display: none;
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel {
    display: flex;
    min-height: 276px;
    padding: 2px 0 8px;
    overflow-x: auto;
    transition: all .2s ease-in-out;
    margin: 24px 0 0 0;
    color: rgba(39,39,39,0);
    -webkit-text-fill-color: #272727;
    scrollbar-width: none;
    -ms-overflow-style: none
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel {
	margin:48px 0 0 0
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel::-webkit-scrollbar {
    visibility: hidden;
    height: 8px;
    transition: all .2s ease-in-out
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel::-webkit-scrollbar {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel::-webkit-scrollbar-thumb {
    border-radius: 30px;
    box-shadow: inset 0 0 0 10px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus {
    color: #272727;
    overflow-x: scroll;
    scrollbar-width: auto;
    -ms-overflow-style: auto
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover::-webkit-scrollbar,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus::-webkit-scrollbar {
    visibility: visible
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover::-webkit-scrollbar-thumb,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus::-webkit-scrollbar-thumb {
    background-color: #272727
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:hover::-webkit-scrollbar-track,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel:focus::-webkit-scrollbar-track {
    background: rgba(39,39,39,0.1);
    border-radius: 30px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white {
    -webkit-text-fill-color: #fff
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:hover,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:focus {
    color: #fff
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:hover::-webkit-scrollbar-thumb,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel--text-color-white:focus::-webkit-scrollbar-thumb {
    background-color: #fff
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item {
    padding-right: 24px;
    width: 224px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item:first-child {
    margin-left: 24px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item:first-child {
	margin-left:44px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item:last-child {
    width: 224px;
    padding-right: 24px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__carousel__item:last-child {
	width:248px;
	padding-right: 44px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container {
    border-radius: 10px;
    box-shadow: 0 4px 14px rgba(0,0,0,0.1);
    display: grid;
    height: 200px;
    overflow: hidden;
    place-items: center;
    position: relative;
    width: 200px;
    z-index: 1
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container .corp-cmp-campaigneventtop__image {
    max-width: 100%;
    transition: transform .2s ease-in-out
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container .corp-cmp-campaigneventtop__image {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__image-container .corp-cmp-campaigneventtop__new-window-icon {
    display: inline-block;
    height: 14px;
    position: absolute;
    right: 4px;
    top: calc(45%);
    width: 14px
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel {
    cursor: pointer;
    text-decoration: none;
    transition: transform .2s ease-in-out
}

@media screen and (prefers-reduced-motion:reduce) {
    #eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel {
        transition: none
    }
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel .corp-cmp-campaigneventtop__text {
    display: -webkit-box;
    font-weight: 700;
    margin-top: 16px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-text-fill-color: inherit
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:hover .corp-cmp-campaigneventtop__image,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:focus .corp-cmp-campaigneventtop__image {
    transform: scale(1.1)
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:hover .corp-cmp-campaigneventtop__text,
#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop__campaign-panel:focus .corp-cmp-campaigneventtop__text {
    text-decoration: underline
}

#eraberu-recommend .corp-cmp-campaigneventtop .corp-cmp-campaigneventtop-nocopy {
    pointer-events: none
}



/* ahamoポイ活エリアlink */
.poikatsu_ancer_area{
  margin-top: 50px;
}
.poikatsu_ancer_area,
.ahamo_poikatsu_link_area{
  position: relative;
}
.poikatsu_ancer_area .poidatsu-bnr-img,
.ahamo_poikatsu_link_area .ahamo-link-img{
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.poikatsu_ancer_area .poidatsu-bnr-img{
  bottom: 35px;
}
.ahamo_poikatsu_link_area .ahamo-link-img{
  bottom: 35px;
  width: 880px;
  max-width: 100%;
}
.poikatsu_ancer_area .bnr-common__overlay--arrow,
.ahamo_poikatsu_link_area .bnr-common__overlay--arrow{
  background-color: transparent;
}
.poikatsu_ancer_area .bnr-common__inner--border::before,
.ahamo_poikatsu_link_area .bnr-common__inner--border::before{
  border: none;
}
.poikatsu_ancer_area a:hover:before, a:focus:before, a:visited:before {
  border: none;
}
.poikatsu_ancer_area a:hover {
  opacity: 0.4;
}

/* ahamo-plan-nav */
.ahamo-plan-nav{
  margin-top: 20px;
  padding: 0 10px;
}
.ahamo-plan-nav__column {
	display: flex;
	justify-content: space-between;
}
.ahamo-plan-nav__item {
  width: 32%;
	max-width: 300px;
}
.ahamo-plan-nav__btn:hover {
  opacity: .4;
}

/* ahamo-bnr-list */
.ahamo-bnr-list .bnr-common__overlay--arrow,
.ahamo-bnr-list .bnr-common__overlay--blank{
  background-color: transparent;
}
.ahamo-bnr-list .bnr-common__inner--border::before{
  border: none;
}
.ahamo-bnr-list a:hover:before, a:focus:before, a:visited:before {
  border: none;
}
.ahamo-bnr-list a:hover {
  opacity: 0.4;
}

/* floating-btn
-------------------------------------------*/
.full .bnr-f {
  background-color: rgba(51, 51, 51, 0.64);
  height: 74px;
  padding: 11px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 400;
  text-align: center;
}
.full .bnr-f-in {
  display: flex;
  margin: 0 auto;
  text-align: left;
}
.full .bnr-f-inner {
  display: flex;
}
.full .bnr-f .bnr-f-img {
  display: flex;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px 36px 10px 16px;
  align-items: center;
}
.full .bnr-f .bnr-f-img.select-plan-modal-btn {
  width: auto;
  height: auto;
  font-size: 14px;
}
.full .bnr-f .bnr-f-img:hover {
  text-decoration: none;
  opacity: .4;
}
.full .bnr-f .bnr-f-img > img {
  vertical-align: bottom;
  width: 38px;
  padding-right: 6px;
}
.full .bnr-f .bnr-f-img > .txt-common {
  font-weight: bold;
  padding-left: 4px;
  line-height: 1.2 !important;
}
.full .bnr-f .bnr-f-img .txt-common .icon-common--blank-image-wa {
  right: 0.6em;
}
.full .bnr-f .bnr-f-img.select-plan-modal-btn .icon-common--arrow {
  right: .5em;
}

/* btn-pagetop control */
.btn-pagetop {
  bottom: 80px;
}




.gold-btn__wrap {
  display: flex;
  justify-content: center;
  margin: 30px 0;
}
.gold-btn,
.gold-btn-arrow {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 50px;
  color: #b97850;
  background-color: #fff;
  border: solid 2px #b97850;
  border-radius: 100px;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}
.gold-btn:visited {
  color: #b97850;
}
.gold-btn:hover {
  background-color: #b97850;
  color: #fff;
  opacity: 0.4;
}
.gold-btn::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: calc(50% - (10px/2));
  right: 20px;
  border: solid 1px #b97850;
}
.gold-btn:hover::before {
  border: solid 1px #fff;
}
.gold-btn::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: calc(50% - (10px/2) + 4px);
  right: calc(20px - 3px);
  border-right: solid 1px #b97850;
  border-bottom: solid 1px #b97850;
}
.gold-btn:focus::before,
.gold-btn:visited::before {
  border: solid 1px #b97850;
  border: solid 1px #b97850;
}
.gold-btn:focus::after,
.gold-btn:visited::after {
  border-right: solid 1px #b97850;
  border-bottom: solid 1px #b97850;
}
.gold-btn:hover::before {
  border: solid 1px #fff;
}
.gold-btn:hover::after {
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
}

.gold-btn-arrow::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%) rotate(45deg);
  border-top: solid 3px #b97850;
  border-right: solid 3px #b97850;
}
.gold-btn-arrow:visited {
  color: #b97850;
}
.gold-btn-arrow:hover {
  background-color: #b97850;
  color: #fff;
  opacity: 0.4;
}
.gold-btn-arrow::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 20px;
}
.gold-btn-arrow:hover::before {
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
}

/*font-color*/
.fc-gold {
  font-size: 24px;
  color: #b97850;
}